IF IndexProperty(Object_Id('Cbtes_Items'), 'IX_CBTI_PorCliFQA', 'IndexID') IS NOT NULL
	DROP INDEX  IX_CBTI_PorCliFQA ON dbo.Cbtes_Items
GO


CREATE NONCLUSTERED INDEX IX_CBTI_PorCliFQA ON dbo.Cbtes_Items
(
	Id_Cliente ASC,
	Fecha_QA ASC
)
INCLUDE(Id_Producto,Id_Trans,Item,Descripcion_producto,Imp_Final) 
GO


